﻿.home-banner .swiper-slide>a::after{display:none}
.home-catebox{padding:4% 0;position: relative;}
.home-catebox ul{display:flex;justify-content: space-between;flex-wrap:wrap;}
.home-catebox ul li{width:19%;text-align:center;}
.home-catebox ul li .img{overflow: hidden;}
.home-catebox ul li p{text-align:center;margin-top:10px;transition: .3s;font-size:18px;}
.home-catebox ul li:hover p{color:var(--color);text-decoration: underline;}
@media (max-width:768px){.home-catebox{padding:40px 0;}
.home-catebox ul li{width:49%;}
.home-catebox ul li:nth-child(n+3){margin-top:2%;}
.home-catebox ul li p{font-size:16px;}}

.home-aboutus{background:url(/uploads/45163/page/p20260129171419101aa.jpg) no-repeat top center/cover;padding:4% 0;text-align:center;color:#fff;position: relative;}
@media (min-width:1601px){.home-aboutus{padding:7% 0}}
.home-aboutus:before{content:'';width:100%;height:100%;background: rgba(0,0,0,0.4);display:block;position: absolute;top:0;left:0;z-index:1;}
.home-aboutus .l-wrap{z-index:2;position: relative;}
.home-aboutus .top a{display:block;font-weight: var(--fontbold7);font-size:68px;line-height:1.7}
.home-aboutus .home-title,.home-aboutus .home-des{color:#fff;}
.home-aboutus .home-des{margin:10px auto 15px;}
.home-aboutus ul{margin-top:2.5%;background: rgba(0,0,0,0.4);border-radius: 10px;overflow: hidden;display:flex;flex-wrap:wrap;justify-content: center;}
.home-aboutus ul li{width:20%;padding:2% 2%}
.home-aboutus ul li .num{font-weight:var(--fontbold7);font-size:36px;line-height:1.5}
.home-aboutus ul li p{font-size:20px}
@media (max-width:1024px){.home-aboutus ul li{width:24%;}}
@media (max-width:768px){.home-aboutus{padding:40px 0;}
.home-aboutus .top a{font-size:40px;}
.home-aboutus ul{margin-top:20px;}
.home-aboutus ul li{width:49%;padding:10px;}
.home-aboutus ul li .num{font-size:24px;}
.home-aboutus ul li p{font-size:16px}
.home-aboutus .home-des{margin:5px 0 10px;}}

.home-choose-box{padding:4% 0;position: relative;}
.home-choose-box ul{display:flex;flex-wrap:wrap;justify-content: space-between;margin-top:2.5%;}
.home-choose-box ul li{width:24%;text-align:center;}
.home-choose-box ul li .icon{width:150px;height:150px;border-radius: 50%;box-shadow: 0 2px 19px 0 #ccc;display:flex;align-items: center;justify-content: center;margin:0 auto;position: relative;}
.home-choose-box ul li .icon:after{content:'';width:100%;height:100%;border-radius: 50%;border: 1px solid #ccc;display:block;position: absolute;top:50%;left:50%;transform: translate(-50%,-50%);opacity:0;transition: all .6s linear;}
.home-choose-box ul li:hover .icon:after{opacity:1;transform:  translate(-50%,-50%) scale(1.15);}
.home-choose-box ul li p{text-align:center;margin-top:20px;}
@media (max-width:768px){.home-choose-box{padding:40px 0;}
.home-choose-box ul{margin-top:25px;}
.home-choose-box ul li{width:49%;}
.home-choose-box ul li:nth-child(n+3){margin-top:2%;}
.home-choose-box ul li .icon{width:120px;height:120px;}}
@media (max-width:550px){.home-choose-box ul li .icon{width:80px;height:80px;}
.home-choose-box ul li .icon img{max-height:40px;}
.home-choose-box ul li p{margin-top:10px;}}
.home-catebox>.l-wrap{max-width:1300px;}

.diverse-container .left .list li.active{background:0 0;box-shadow:none}
.diverse-container .left .list li.active::before{content:"";position:absolute;top:0;left:0;width:calc(100% - 45px);height:100%;background:#fff;z-index:-1}
.diverse-container .left .list li.active .fixed{background:0 0}


.home-catebox .home-title,.home-catebox .home-des{color: var(--color);}
.home-catebox{background: linear-gradient(to top, #b9d1e9 0, #ebeff8 80%);}
.home-catebox ul{gap: 20px;flex-wrap: wrap;justify-content: center;margin-top: 40px;}
.home-catebox ul li{width: calc((100% - 40px)/3);background: #ececec;}
.home-catebox ul li p{color: var(--color);font-weight: bold;}
.home-catebox ul li p:after{content: '';display: block;width: 100px;height: 2px;background: var(--color);margin: 5px auto;}
.home-catebox ul li .img {padding-top: 10px;}
.home-catebox ul li .btn{color: var(--color);text-align: right;padding-right: 10px;font-weight: bold;}
@media (max-width:1024px) {
.home-catebox ul li{width: calc((100% - 20px)/2);}
}
@media (max-width:768px) {
.home-catebox ul li{width: 100%}
}